<div class="container-fluid">
  <div class="p-t-30">
    <div class="row">
      <div class="col-sm-12">
        <div class="card">
          <div class="card-header">
            <h5 class="card-header-text"> Our Workforce</h5>
            <%=link_to new_admin_staff_path, class: "btn btn-primary waves-effect waves-light f-right d-inline-block md-trigger", 'data-modal': "modal-13" do %>
                <i class="icofont icofont-plus m-r-5"></i>ADD Staff
              <% end %>
          </div>

          <div class="table-content p-l-20 p-r-20 p-b-20">
            <table class="table table-striped nowrap#crm-contact">
              <thead>
                <tr role="row">
                  <th>Name</th>
                  <th>Email</th>
                  <th>Role</th>
                  <th width=200>Created Date</th>
                </tr>
              </thead>

              <tbody>
                <% @staffs.each do |staff| %>
                  <tr>
                    <td><%= staff.name %> </td>
                    <td><%= staff.email %> </td>
                    <td><%= Staff::ROLES[staff.role] %></td>
                    <td><%= staff.created_at.strftime TIME_FORMAT1 %></td>
                    <td><% if current_staff.id != staff.id %><%= link_to 'Edit', edit_admin_staff_path(staff) %> <% end %></td>
                    <td>
                      <%= link_to admin_staff_path(staff),style: 'color:#373a3c;float: right;position: relative;z-index: 1;',  method: :delete, data: { confirm: "You sure?"  } do %>
                        <i class="icofont icofont-ui-delete"></i>
                      <% end %>
                    </td>
                  </tr>
                <% end %>
              </tbody>
              
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>



                  
           
                   

          